libqt5help5-5.9.4-1.mga6.i586.rpm


Advertisement

Description

libqt5help5 - Qt5 Component Library

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates i586
Package filename libqt5help5-5.9.4-1.mga6.i586.rpm
Package name libqt5help5
Package version 5.9.4
Package release 1.mga6
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.qt.io
License LGPLv2 with exceptions or GPLv3 with exceptions and GFDL
Maintainer -
Download size 152.31 KB
Installed size 546.91 KB
Qt5 Component Library.
The QtHelp module provides classes for integrating online documentation
in applications.

Alternatives

Package Version Architecture Repository
libqt5help5-5.6.2-4.mga6.i586.rpm 5.6.2 i586 Mageia Core
libqt5help5 - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.9) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Sql.so.5 -
libQt5Sql.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libQt5Help.so.5 -
libQt5Help.so.5(Qt_5) -
libQt5Help.so.5(Qt_5.0) -
libQt5Help.so.5(Qt_5.1) -
libQt5Help.so.5(Qt_5.2) -
libQt5Help.so.5(Qt_5.3) -
libQt5Help.so.5(Qt_5.4) -
libQt5Help.so.5(Qt_5.5) -
libQt5Help.so.5(Qt_5.6) -
libQt5Help.so.5(Qt_5.7) -
libQt5Help.so.5(Qt_5.8) -
libQt5Help.so.5(Qt_5.9) -
libQt5Help.so.5(Qt_5_PRIVATE_API) -
libqt5help5 == 5.9.4-1.mga6
libqt5help5(x86-32) == 5.9.4-1.mga6
qthelplib == 5.9.4

Obsoletes

Name Value
libqthelp5 < 5.6.0-2

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libqt5help5-5.9.4-1.mga6.i586.rpm
Source Package qttools5-5.9.4-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5help5 rpm package:
    # urpmi libqt5help5

Files

Path
/usr/lib/libQt5Help.so.5
/usr/lib/libQt5Help.so.5.9
/usr/lib/libQt5Help.so.5.9.4

Changelog

2018-02-28 - neoclust <neoclust> 5.9.4-1.mga6
(not released yet)
+ Revision: 1205717
- New version 5.9.4
- Disable bootstrap
- New version 5.9.3
- New version 5.6.3
2017-03-12 - neoclust <neoclust> 5.6.2-4.mga6
+ Revision: 1092255
- Qtlinguist need qtassistant (mga#20416)
2016-12-31 - neoclust <neoclust> 5.6.2-3.mga6
+ Revision: 1078779
- Put binaries in bindir ( symlinks )
2016-11-03 - neoclust <neoclust> 5.6.2-2.mga6
+ Revision: 1065056
- Rebuild against qtbase 5.6.2
2016-11-03 - neoclust <neoclust> 5.6.2-1.mga6
+ Revision: 1064831
- New version 5.6.2
2016-09-02 - daviddavid <daviddavid> 5.6.1-4.mga6
+ Revision: 1049774
- recommends qttools5-assistant instead
2016-08-31 - daviddavid <daviddavid> 5.6.1-3.mga6
+ Revision: 1049623
- build missing docs part (mga#9812)
- add qttools5-doc subpackage
2016-07-03 - neoclust <neoclust> 5.6.1-2.mga6
+ Revision: 1038383
- Update to version 5.6.1-1
- New version
2016-05-11 - akien <akien> 5.6.0-2.mga6
+ Revision: 1013637
- Fix libname s/libqthelp5/libqt5help5/ etc.
2016-03-17 - neoclust <neoclust> 5.6.0-1.mga6
+ Revision: 992504
+ rebuild (emptylog)

See Also

Package Description
libqt5imageformats-devel-5.9.4-1.mga6.i586.rpm Devel files needed to build apps based on QtImageFormats
libqt5inputsupport-static-devel-5.9.4-1.1.mga6.i586.rpm Devel files needed to build apps based on InputSupport
libqt5inputsupport-static-devel-5.9.4-1.2.mga6.i586.rpm Devel files needed to build apps based on InputSupport
libqt5kmssupport-static-devel-5.9.4-1.1.mga6.i586.rpm Devel files needed to build apps based on KmsSupport
libqt5kmssupport-static-devel-5.9.4-1.2.mga6.i586.rpm Devel files needed to build apps based on KmsSupport
libqt5labstemplates-devel-5.9.4-1.mga6.i586.rpm Devel files needed to build apps based on QtEnginio
libqt5labstemplates5-5.9.4-1.mga6.i586.rpm Qt5 Component Library
libqt5linuxaccessibilitysupport-static-devel-5.9.4-1.1.mga6.i586.rpm Devel files needed to build apps based on AccessibilitySupport
libqt5linuxaccessibilitysupport-static-devel-5.9.4-1.2.mga6.i586.rpm Devel files needed to build apps based on AccessibilitySupport
libqt5location-devel-5.9.4-1.mga6.i586.rpm Devel files needed to build apps based on QtLocation
libqt5location5-5.9.4-1.mga6.i586.rpm Qt5 Location Component Library
libqt5multimedia-devel-5.9.4-1.mga6.i586.rpm Devel files needed to build apps based on QtMultimedia
libqt5multimedia5-5.9.4-1.mga6.i586.rpm Qt5 Lib
libqt5multimediaquick_p-devel-5.9.4-1.mga6.i586.rpm Devel files needed to build apps based on QtMultimediaQuick
libqt5multimediaquick_p5-5.9.4-1.mga6.i586.rpm Qt5 Lib
Advertisement
Advertisement